.footer__content_conteiner{
	padding: 36px 0px 36px 0px;
	border-top: 1px solid $c;
}
.block__content_information{
	display: flex;
	justify-content: space-between;
	@include mobil_version {
		display: flex;
		flex-direction: column;
	}
}
.block__footor_namber{
	margin-left: 25px;
	font-size: 24px;
	@include mobil_version {
		font-size: 18px;
	}
}
.block__text_namber_footer{
	font-size: 24px;
}
.block__logo_footer{
	width: 22%;
	margin: 0 0 0 -100px;
	& img{
		width: 100%;
	}
	@include mobil_version {
		order: -1;
		width: 66.8%;
		margin: auto;
	}
}
.block__footor_namber{
	@include mobil_version {
		padding: 5% 0 5% 0;
	}
	& a {
		font-size: 100%;
		@include mobil_version {

		}
	}
	@include mobil_version {
		margin: auto;
	}
}
.block__messenger{
	display: flex;
	justify-content: space-between;
	width: 10%;
	@include mobil_version {
		width: 20%;
		justify-content: space-between;
		margin: auto;
	}
}
.block__messenger_icon{
	width: 26%;
	@include mobil_version {
		width: 22.5%;
	}
	& img{
		width: 100%;
	}	
}
.block__content_services{
	display: flex;
	justify-content: space-between;
	padding-top: 60px;
	@include mobil_version {
		flex-direction: column;
		padding-top: 20px;
	}
}
.block__privacy_policy{
	margin-left: 25px;
	@include mobil_version {
		margin: auto;
	}
}
.block__sevices_return{
	display: flex;
	width: 120%;
	justify-content: space-between;
	margin-left: -30%;
	@include mobil_version {
		flex-direction: column;
		align-items: center;
		align-content: space-between;
		padding: 2% 0 2% 0;
		margin: auto;
		width: 100%;
	}
}
.block__service_footer{
	display: flex;
	flex-direction: row;
	justify-content: space-evenly;
	width: 100%;
	
	@include mobil_version {
		width: 45%;
		padding: 0 0 3% 0;
	}
}
.block__footer_development{
	@include mobil_version {
		margin: auto;
	}
}